afacli questions

Tom Mattison tom.mattison at econtechnologies.com
Mon Aug 18 10:37:00 CDT 2003


Greetings List,

  I have a PE 2550 and I am trying to get the command-line utility installed
for the PERC 3/Di.  I'm running RH 7.3 with the latest updates (Kernel
2.4.20-19.7smp).  The kernel recognizes PERC 3/Di without problem.  The
machine is a dedicated MySQL server and is showing some 60MB of swapping
occuring on a 4GB RAM config.  I've already reduced the MySQL footprint many
times & don't see any reduction in the swap usage.

  I want to get afacli working to look into the behavior of the RAID to see
if that might be causing some of my grief.  Some Questions:

  1) Which afacli package should I use....the afaapps-2.7-2.i386.rpm or the
afaapps-2.7-1.i386.rpm or some other?

  2) What's with this dependency on libartsc.so.0?  Why would a command-line
utility be dependent on soem KDE-sound synthesizer library?

  3) Are there any know problems with the aacraid driver under my current
kernel that might be consuming memory and creating the need to swap?

Thanks in advance for any help

regards,
tom

_______________________
Tom Mattison





More information about the Linux-PowerEdge mailing list